package opc.ua.im.objecttype;

import opc.ua.addressspace.nodeclasse.ReferenceTypeNode;

public class ToState extends ReferenceTypeNode {
	
	public ToState() {
		setBrowseName("ToState");
		setInverseName("FromTransition");
		setSymmetric(false);
		setAbstract(false);
	}

}
